Subject: [PATCH v5 0/5] cpsw: support for control module register

From: [email-masked] (Mugunthan V N)
Date: Sat, 24 Aug 2013 00:43:20 +0530

On Saturday 24 August 2013 12:23 AM, Daniel Mack wrote:
> Note that for personal reasons, I won't be able to work on that patch
> set for two weeks, starting from a few hours from now. If there are any
> more objections or comments, I'll catch up after that period. Or if
> anyone wants to make minor changes to my patches and resubmit them,
> I'd also be fine with that :)
>
> The compatible discussion is still ongoing, but I'd rather submit what
> I got until now, and I'm also still convinced that having
> ti,am3352-cpsw is still the best we can do.
Apart from the DT compatibility discussion this patch series looks good
to me.

Acked-by: Mugunthan V N <[email-masked]>

Regards
Mugunthan V N